Envoyer un message instantané

Pour envoyer un message instantané

  1. Dans Outlook Express, dans le volet Contacts, double-cliquez sur le nom d'un contact qui est en ligne.
  2. Tapez votre message en bas de la fenêtre de message instantané, puis cliquez sur Envoyer.


Inviter un contact à un jeu ou à une réunion en ligne

Pour inviter un contact à un jeu ou à une réunion en ligne

Avant de pouvoir commencer un jeu ou une réunion en ligne à partir du service de messagerie, il faut installer le programme souhaité sur tous les ordinateurs des participants. Par exemple, si vous souhaitez jouer à Age of Empires avec Laurence, Age of Empires doit être installé sur votre ordinateur et sur celui de Laurence.

  1. Dans Outlook Express, dans le volet Contacts, double-cliquez sur le nom d'un contact qui est en ligne.
  2. Dans la fenêtre de message instantané, cliquez sur Inviter, puis sur Démarrer NetMeeting ou sur le nom du jeu ou du programme que vous souhaitez démarrer.

    Vous pouvez inviter un contact à utiliser n'importe quel programme du menu Inviter, qui répertorie les programmes éligibles sur votre ordinateur.


Afficher les contacts en ligne

Pour afficher les contacts en ligne

  • Dans Outlook Express, ouvrez le menu Contacts, puis cliquez sur Trier par état.

    Les contacts en ligne (icônes vertes) passent en haut de la liste des Contacts, suivis des contacts hors ligne (icônes rouges), puis des contacts ordinaires du Carnet d'adresses.

Remarque

  • Dans Outlook Express, le tri par état sépare vos contacts actifs en ligne de ceux qui ne le sont pas ( État Absent ou Occupé, par exemple).


Afficher la liste des personnes qui peuvent vous voir

Pour afficher la liste des personnes qui peuvent voir votre état en ligne

  1. Dans Outlook Express, ouvrez le menu Outils, pointez sur le nom de votre service de messagerie, puis cliquez sur Options.
  2. Cliquez sur l'onglet Confidentialité. La zone Ma liste verte contient les noms de toutes les personnes qui peuvent consulter votre état en ligne et vous envoyer des messages.

Lorsque vous accordez une autorisation pour que votre nom soit ajouté à la liste des contacts d'une personne, le nom de cette personne est ajouté à votre liste Verte. Si vous refusez l'autorisation, le nom de cette personne est ajouté à votre liste Rouge.

Voir aussi

Empêcher une personne de vous envoyer un message instantané

Débloquer une personne que vous avez bloquée


Modifier la façon dont votre nom apparaît aux autres personnes

Pour modifier la façon dont votre nom apparaît aux autres personnes

  1. Dans Outlook Express, ouvrez le menu Outils, pointez sur le nom de votre service de messagerie, puis cliquez sur Options.
  2. Dans l'onglet Personnel, sous Mon nom complet, cliquez sur votre nom, puis tapez le nom que vous voulez utiliser.

    Les autres personnes dont votre nom figure dans leur liste dans leur liste verront le nouveau nom à la prochaine connexion.

Remarque

  • Si vous souhaitez que d'autres personnes voient le changement de votre nom immédiatement, vous pouvez modifier votre état en Apparaître hors connexion, puis le remodifier en En ligne.


Informer les autres personnes que vous n'êtes pas disponible

Pour informer les autres personnes que vous n'êtes pas disponible

  • Dans Outlook Express, ouvrez le menu Outils, cliquez sur État de la connexion, puis sur l'élément décrivant le mieux votre état.

    L'état s'affiche lorsque vous déplacez le pointeur de la souris sur votre nom. (Dans le service de messagerie, l'état s'inscrit entre parenthèses après votre nom.) De plus, l'icône située en regard de votre nom change aussi.

Remarque

  • Si vous cliquez sur Occupé ou sur En communication téléphonique, vous pouvez encore recevoir des messages, mais un message entrant ne clignotera pas sur la barre des tâches ou n'émettra pas le son habituel.

Voir aussi


Voir les autres sans être vu

Pour voir les contacts sans être vu

  • Dans Outlook Express, ouvrez le menu Outils, cliquez sur État de la connexion, puis sur Invisible.

    Les autres penseront que vous êtes déconnecté. En fait, vous êtes connecté et pouvez voir les contacts de votre liste qui sont en ligne.

Remarque

  • Bien que vous puissiez voir l'état en ligne de vos contacts en cliquant sur Invisible, vous ne pouvez pas leur envoyer de messages instantanés.


Désactiver les notifications

Pour désactiver les notifications

Vous êtes averti à chaque fois qu'une personne de votre liste de contacts se connecte. Il est possible de désactiver les notifications de connexion.

  1. Dans Outlook Express, ouvrez le menu Outils, pointez sur le nom de votre service de messagerie, puis cliquez sur Options.
  2. Dans l'onglet Préférences, sous Notifications, désactivez la case à cocher Afficher un message près de la barre des tâches dès que le contact se connecte.

Remarque

  • Vous pouvez cliquer sur la notification de connexion d'une personne pour lui envoyer un message instantané.


Arrêter la connexion au service de messagerie

Pour arrêter la connexion à votre service de messagerie

Outlook Express tente automatiquement de démarrer le service de messagerie et de se connecter aux services proposés. Vous pouvez l'empêcher de procéder ainsi.

  1. Dans Outlook Express, ouvrez le menu Outils, puis cliquez sur Options.
  2. Désactivez la case à cocher Se connecter automatiquement à votre service de messagerie.

Voir aussi


Se déconnecter du service de messagerie, mais pas de Outlook Express

Pour se déconnecter du service de messagerie, mais pas de Outlook Express

  • Dans Outlook Express, ouvrez le menu Outils, pointez sur le nom de votre service de messagerie, puis cliquez sur Déconnexion.

Si vous vous déconnectez du service de messagerie, votre connexion à Internet n'est pas interrompue et Outlook Express continue à s'exécuter. Vos contacts en ligne, toutefois, n'apparaissent plus dans le volet Contacts.


Ajouter un nouveau contact en ligne dans Outlook Express

Pour ajouter un nouveau contact en ligne dans Outlook Express

  • Dans Outlook Express, ouvrez le menu Outils, pointez sur le nom de votre service de messagerie, cliquez sur Ajouter un contact en ligne, puis suivez les instructions de l'Assistant Ajout d'un contact.

    –- ou -–

  • Dans le volet Contacts Outlook Express, cliquez avec le bouton droit de la souris sur le nom d'un contact en ligne, cliquez sur Nouveau contact en ligne, puis suivez les instructions de l'Assistant Ajout d'un contact.

Voir aussi


Transformer un contact du Carnet d'adresses en contact en ligne

Pour transformer un contact du Carnet d'adresses en contact en ligne

  • Dans Outlook Express, dans le volet Contacts, cliquez avec le bouton droit sur un contact, puis cliquez sur Définir comme contact en ligne.

    –- ou -–

  • Dans le Carnet d'adresses, double-cliquez sur le nom du contact, cliquez sur l'onglet En ligne, cliquez sur l'adresse de messagerie du contact, puis sur Définir comme contact en ligne.

Voir aussi


Faire d'un contact en ligne un contact simple du Carnet d'adresses

Pour faire d'un contact en ligne un contact simple du Carnet d'adresses

Dans votre Carnet d'adresses, vous pouvez supprimer une personne comme contact en ligne mais la garder comme contact simple si celle-ci figure dans la liste des Contacts comme contact en ligne et comme contact du Carnet d'adresses.

  1. Dans Outlook Express, dans le volet Contacts, cliquez avec le bouton droit sur le contact en ligne à supprimer, puis cliquez sur Supprimer.
  2. Dans la boîte de dialogue de confirmation, cliquez sur Non.

    Le contact disparaît de la liste des contacts dans le programme de service de messagerie, mais reste dans votre Carnet d'adresses.

Voir aussi


Empêcher le démarrage automatique du service de messagerie

Pour empêcher le démarrage automatique du service de messagerie

Le service de messagerie s'exécute à chaque mise sous tension de votre ordinateur. Lorsque vous vous connectez à Internet, le programme se connecte automatiquement aux serveurs appropriés et démarre en vous offrant le service de messagerie instantanée.

  1. Dans Outlook Express, ouvrez le menu Outils, puis cliquez sur le service de messagerie et sur Options.
  2. Dans l'onglet Préférences, activez la case à cocher Exécuter ce programme lors du démarrage de Windows.

Remarque

  • Si vous empêchez le service de messagerie de s'exécuter et de se connecter automatiquement, vous pouvez le démarrer vous-même. Dans le menu Démarrer, cliquez successivement sur Programmes, Accessoires, Communications, puis sur le nom du service de messagerie. Si vous exécutez Windows 2000, Windows Millennium Edition ou Windows XP, ouvrez le menu Démarrer, cliquez sur Programmes ou sur Tous les programmes, puis sur le nom du service de messagerie.


Empêcher une personne de vous envoyer un message instantané

Pour empêcher une personne de vous envoyer un message instantané

Vous pouvez bloquer les messages d'une personne en ligne.

  1. Dans Outlook Express, dans le volet Contacts, double-cliquez sur le nom du contact que vous souhaitez bloquer.
  2. Dans la fenêtre de message instantané, cliquez sur Bloquer.

    Toute personne figurant sur votre liste Bloquer ne pourra pas consulter votre état en ligne et vous ne serez plus informé des messages qu'elle tente de vous faire parvenir.

Vous pouvez également bloquer les messages d'une personne qui n'est pas en ligne.

  1. Dans Outlook Express, ouvrez le menu Outils, pointez sur le nom de votre service de messagerie, puis cliquez sur Options.
  2. Cliquez sur l'onglet Confidentialité.
  3. Dans Ma liste verte, cliquez sur le nom de la personne que vous souhaitez bloquer, puis cliquez sur Bloquer.

Voir aussi


Débloquer une personne que vous avez bloquée

Pour débloquer une personne de manière à ce qu'elle puisse vous envoyer un message instantané

Vous pouvez débloquer les messages d'une personne en ligne.

  1. Dans Outlook Express, dans le volet Contacts, double-cliquez sur le nom du contact dont vous souhaitez débloquer les messages.
  2. Dans la fenêtre de message instantané, cliquez sur Débloquer.

    Maintenant, cette personne peut voir votre état en ligne et vous envoyer des messages.

Vous pouvez également débloquer les messages d'une personne qui n'est pas en ligne.

  1. Dans Outlook Express, ouvrez le menu Outils, pointez sur le nom de votre service de messagerie, puis cliquez sur Options.
  2. Cliquez sur l'onglet Confidentialité.
  3. Dans Ma liste rouge, cliquez sur le nom de la personne que vous souhaitez débloquer, puis cliquez sur Verte.

Voir aussi